@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.yQq9Tdbjyk:before {
  content: "\e000";
}
.eTlLlbhAjQ5:before {
  content: "\e001";
}
.TK4XkO2t0:before {
  content: "\e002";
}
.qekb2qjNXf:before {
  content: "\e003";
}
.ui5Bf54U:before {
  content: "\e004";
}
.vwYU8i3:before {
  content: "\e005";
}
.Rj8v9aj3Gc:before {
  content: "\e006";
}
.OSOUWLdnuzP:before {
  content: "\e007";
}
.HWHY7jcmkS2:before {
  content: "\e008";
}
.lIyRamm:before {
  content: "\e009";
}
.nir0Dft:before {
  content: "\e00a";
}
.Kj0AbHjvOq:before {
  content: "\e00b";
}
.lACtiZ40:before {
  content: "\e00c";
}
.x33GEVBafE:before {
  content: "\e00d";
}
.PJ2FD4b:before {
  content: "\e00e";
}
.WqbzXakDYpt:before {
  content: "\e00f";
}
.OyiAbN:before {
  content: "\e010";
}
.HQ0dbPr:before {
  content: "\e011";
}
.HJfbjJFit2T:before {
  content: "\e012";
}
.JEfKpgeDD:before {
  content: "\e013";
}
.bOYJmB:before {
  content: "\e014";
}
.GZ9brH3px:before {
  content: "\e015";
}
.I200izq:before {
  content: "\e016";
}
.kV7ZZjByRH9:before {
  content: "\e017";
}
.ytGNc4eLFz:before {
  content: "\e018";
}
.H2r5riA2Pc:before {
  content: "\e019";
}
.av2zzD3XG:before {
  content: "\e01a";
}
.w4nbfde2:before {
  content: "\e01b";
}
.Ttq2cwSd:before {
  content: "\e01c";
}
.ERZfglRevo:before {
  content: "\e01d";
}
.QxHiHaY7:before {
  content: "\e01e";
}
.iBS4xXt:before {
  content: "\e01f";
}
.FHnbKFe4vf:before {
  content: "\e020";
}
.UpZjBPfsgFj:before {
  content: "\e021";
}
.b33hn81JKR:before {
  content: "\e022";
}
.GKRoxSGtu:before {
  content: "\e023";
}
.zq8YJt:before {
  content: "\e024";
}
.L7d6MuO:before {
  content: "\e025";
}
.BO01b7zjX1i:before {
  content: "\e026";
}
.I80LEqCJD:before {
  content: "\e027";
}
.F9JtET:before {
  content: "\e028";
}
.PJm650UzCn1:before {
  content: "\e029";
}
.P5XE7iOGVsF:before {
  content: "\e02a";
}
.sBmVtkWBu5:before {
  content: "\e02b";
}
.ff1cj6:before {
  content: "\e02c";
}
.c15Zxq:before {
  content: "\e02d";
}
.lKyQ4Ulv:before {
  content: "\e02e";
}
.KOxKeP:before {
  content: "\e02f";
}
.e2gDLMVh:before {
  content: "\e030";
}
.bshmaG2:before {
  content: "\e031";
}
.A8Wqinzhh:before {
  content: "\e032";
}
.MXNfCD:before {
  content: "\e033";
}
.adjdVmv:before {
  content: "\e034";
}
.UZDJXdxE:before {
  content: "\e035";
}
.rrCGkYFtO:before {
  content: "\e036";
}
.scZSsjLb17:before {
  content: "\e037";
}
.pVkovph:before {
  content: "\e038";
}
.SCcqXOu:before {
  content: "\e039";
}
.A6YiobBo:before {
  content: "\e03a";
}
.uM2FDWVlbUn:before {
  content: "\e03b";
}
.DAqF7P:before {
  content: "\e03c";
}
.RGwO3pn:before {
  content: "\e03d";
}
.vmK3HKk58xB:before {
  content: "\e03e";
}
.tlYdExtB:before {
  content: "\e03f";
}
.dM1b46JW:before {
  content: "\e040";
}
.BPa9qm:before {
  content: "\e041";
}
.xMtikcO:before {
  content: "\e042";
}
.AfEv82R:before {
  content: "\e043";
}
.e94Xni:before {
  content: "\e044";
}
.HQE9y7x7DY:before {
  content: "\e045";
}
.Az9yjS:before {
  content: "\e046";
}
.FROUKoo:before {
  content: "\e047";
}
.n0ePXtOM4B:before {
  content: "\e048";
}
.WgGCeAZF:before {
  content: "\e049";
}
.vfSPCaa6:before {
  content: "\e04a";
}
.fe7NpI:before {
  content: "\e04b";
}
.Rvo6Zp:before {
  content: "\e04c";
}
.TJidJuMW:before {
  content: "\e04d";
}
.AqdJKWBEFG3:before {
  content: "\e04e";
}
.JEX3rMw1d:before {
  content: "\e04f";
}
.sruf8IA:before {
  content: "\e050";
}
.QICbqt:before {
  content: "\e051";
}
.pJOjnAeBR:before {
  content: "\e052";
}
.W88og9uS6H9:before {
  content: "\e053";
}
.MXBbkikv:before {
  content: "\e054";
}
.odbOxbGr:before {
  content: "\e055";
}
.DR5ArXwLl:before {
  content: "\e056";
}
.eHJJdQPBZAS:before {
  content: "\e057";
}
.yYqpa2lCc:before {
  content: "\e058";
}
.cCFUX3B3eJ8:before {
  content: "\e059";
}
.ANHzuXpz:before {
  content: "\e05a";
}
.JtIvnu:before {
  content: "\e05b";
}
.S9kOrtuZ:before {
  content: "\e05c";
}
.IfNWaG:before {
  content: "\e05d";
}
.aOOzsBF:before {
  content: "\e05e";
}
.x68RAf73BMq:before {
  content: "\e05f";
}
.B69uvPO5gip:before {
  content: "\e060";
}
.X2jWko5BZS:before {
  content: "\e061";
}
.JJhb4H:before {
  content: "\e062";
}
.WT6kmb:before {
  content: "\e063";
}
.bv4EHFF:before {
  content: "\e064";
}
.gdQ2EtZ:before {
  content: "\e065";
}
.aulQJgF:before {
  content: "\e066";
}
.W1IXYh7kG:before {
  content: "\e067";
}
.M2ej1mPFj7:before {
  content: "\e068";
}
.SyJmGUrxz6a:before {
  content: "\e069";
}
.cx3kVB:before {
  content: "\e06a";
}
.FPPrR641ZL:before {
  content: "\e06b";
}
.OHcHL6M:before {
  content: "\e06c";
}
.WVVZQ0R:before {
  content: "\e06d";
}
.xa1WEciZVz5:before {
  content: "\e06e";
}
.y0Ztmr5H:before {
  content: "\e06f";
}
.Ddtu8R7:before {
  content: "\e070";
}
.waxpLMe:before {
  content: "\e071";
}
.jVei0Ny:before {
  content: "\e072";
}
.bTyl5ce:before {
  content: "\e073";
}
.Rmad4F37tIg:before {
  content: "\e074";
}
.olcOL6wFD:before {
  content: "\e075";
}
.JtnRIS:before {
  content: "\e076";
}
.qlq1KTf3:before {
  content: "\e077";
}
.TwIELGPYI:before {
  content: "\e078";
}
.s2gnAIr:before {
  content: "\e079";
}
.SWiWWx:before {
  content: "\e07a";
}
.zP8Y8EY1:before {
  content: "\e07b";
}
.Z5t76pO:before {
  content: "\e07c";
}
.Cx2HZqm:before {
  content: "\e07d";
}
.PQaLeTVtaf:before {
  content: "\e07e";
}
.yzpLwX6:before {
  content: "\e07f";
}
.kRZnFjCI8:before {
  content: "\e080";
}
.S4ufBCve:before {
  content: "\e081";
}
.gUjUbVFN5Bz:before {
  content: "\e082";
}
.JbHJViuH:before {
  content: "\e083";
}
.Ybi9AJ:before {
  content: "\e084";
}
.E3HVhRPUdu:before {
  content: "\e085";
}
.lXYQQkMn7:before {
  content: "\e086";
}
.jlH9cJW:before {
  content: "\e087";
}
.HpFQZPPl3P:before {
  content: "\e088";
}
.RibGtbiuM:before {
  content: "\e089";
}
.PvBAfVmed:before {
  content: "\e08a";
}
.iDbUjRZ:before {
  content: "\e08b";
}
.L1hRD8Mdb:before {
  content: "\e08c";
}
.n0VVrkM:before {
  content: "\e08d";
}
.zhvwQ6:before {
  content: "\e08e";
}
.BH7JcQP8T:before {
  content: "\e08f";
}
.GQz13Wz7p:before {
  content: "\e090";
}
.vyyP1Vt:before {
  content: "\e091";
}
.Zb7PmMRb8Mb:before {
  content: "\e092";
}
.Pc815Zb:before {
  content: "\e093";
}
.dck4Wuh9nJG:before {
  content: "\e094";
}
.HytgmXGV:before {
  content: "\e095";
}
.Vpv2toK:before {
  content: "\e096";
}
.Oi9H4TGZzUW:before {
  content: "\e097";
}
.gbNZICFsA:before {
  content: "\e098";
}
.Z2Eb4NfD6:before {
  content: "\e099";
}
.qG1FlHseVmD:before {
  content: "\e09a";
}
.BmLB90:before {
  content: "\e09b";
}
.DNhFxECWz8t:before {
  content: "\e09c";
}
.jyJajy:before {
  content: "\e09d";
}
.iYexIX:before {
  content: "\e09e";
}
.cc7rxSm:before {
  content: "\e09f";
}
.a9ajpa:before {
  content: "\e0a0";
}
.Cng6CqPzpa5:before {
  content: "\e0a1";
}
.kp0IsgEIF:before {
  content: "\e0a2";
}
.M0fcNI:before {
  content: "\e0a3";
}
.Yngk38FPSOv:before {
  content: "\e0a4";
}
.pUnefU5Hvh2:before {
  content: "\e0a5";
}
.YawrKJq:before {
  content: "\e0a6";
}
.lgS36j:before {
  content: "\e0a7";
}
.QihvkFA7j5:before {
  content: "\e0a8";
}
.l4GEcBvJH:before {
  content: "\e0a9";
}
.Z7Cqp9l:before {
  content: "\e0aa";
}
.pPeTNm:before {
  content: "\e0ab";
}
.SH1nV0ndtbj:before {
  content: "\e901";
}
.oWvMoV0Fq4:before {
  content: "\e902";
}
.hhbgcf7:before {
  content: "\e903";
}
.nPTGZMz:before {
  content: "\e904";
}
.X5MvtuCJV:before {
  content: "\e905";
}
.gzAUTE:before {
  content: "\e906";
}
.OrYzItaYLxq:before {
  content: "\e907";
}
.wbpDzg:before {
  content: "\e908";
}
.EhaFuSkHbmd:before {
  content: "\e909";
}
.OSdfOObuW3:before {
  content: "\e90a";
}
.dmL3vMESv:before {
  content: "\e90b";
}
.GPWQ5GU2:before {
  content: "\e90c";
}
.sC2DA3eEQsg:before {
  content: "\e90d";
}
.uI4Zbl5Rx1x:before {
  content: "\e90e";
}
.JaXnuzkWtin:before {
  content: "\e90f";
}
.otPsvpU:before {
  content: "\e910";
}
.SKzmbw5IMGe:before {
  content: "\e911";
}
.jOu8R3WJPy:before {
  content: "\e912";
}
.Ee6RFv:before {
  content: "\e913";
}
.N5oMhtn82o:before {
  content: "\e914";
}
.MnfCFejDs:before {
  content: "\e915";
}
.Kf4jxSFwT:before {
  content: "\e916";
}
.wyKAYxd:before {
  content: "\e917";
}
.Q64wiE2O:before {
  content: "\e918";
}
.VCmhlTcDIvp:before {
  content: "\e919";
}
.yy9Da2cKt:before {
  content: "\e91a";
}
.BhfA9XG:before {
  content: "\e91b";
}
.OukORjTIhH:before {
  content: "\e91c";
}
.LRr8Yo:before {
  content: "\e91d";
}
.CbRVRYvPZy:before {
  content: "\e91e";
}
.YuR0NWaoWeL:before {
  content: "\e91f";
}
.wTcWZuQqS:before {
  content: "\e920";
}
.LaEy72C8:before {
  content: "\e921";
}
.eA6vTJq:before {
  content: "\e922";
}
.C1uo6Bq:before {
  content: "\e923";
}
.ff8bx9DlY:before {
  content: "\e924";
}
.bhuhmH:before {
  content: "\e925";
}
.vDfpdf4w:before {
  content: "\e926";
}
.tcUw1jDL:before {
  content: "\e927";
}
.DekvKSy:before {
  content: "\e928";
}
.MCudZXT:before {
  content: "\e929";
}
.ve2Zs6:before {
  content: "\e92a";
}
.BjV5siixexu:before {
  content: "\e92b";
}
.o7J09a9GH:before {
  content: "\e92c";
}
.bqCZkiY:before {
  content: "\e92d";
}
.vrohe3:before {
  content: "\e92e";
}
.pHA43Rpc:before {
  content: "\e92f";
}
.a7aSEo:before {
  content: "\e930";
}
.eSw4R8:before {
  content: "\e931";
}
.rVdFR9:before {
  content: "\e932";
}
.pzopHAzM5:before {
  content: "\e933";
}
.Hz9wpXecHWQ:before {
  content: "\e934";
}
.JcnJfx:before {
  content: "\e935";
}
.BVt3Gxb8L:before {
  content: "\e936";
}
.jd6BnT779:before {
  content: "\e937";
}
.nI3wsoy9Few:before {
  content: "\e938";
}
.F0fdIH921FE:before {
  content: "\e939";
}
.tXBeBScX:before {
  content: "\e93a";
}
.bcB6EMBbo:before {
  content: "\e93b";
}
.N853gb29P8j:before {
  content: "\e93c";
}
.vasUoA:before {
  content: "\e93d";
}
.p49687dmpPE:before {
  content: "\e93e";
}
.lc1ckZ6hy:before {
  content: "\e93f";
}
.f7ugL3az:before {
  content: "\e940";
}
.QqKDeky:before {
  content: "\e941";
}
.JPLKAZWt9r:before {
  content: "\e942";
}
.lgkkUnWn:before {
  content: "\e943";
}
.x8dtPIy5NAz:before {
  content: "\e944";
}
.NqJH80vZye:before {
  content: "\e945";
}
.aAeIOF:before {
  content: "\e946";
}
.YUjnmKE:before {
  content: "\e947";
}
.FoHBZp:before {
  content: "\e948";
}
.q3VVmuIsA:before {
  content: "\e949";
}
.n8SuyzhgZB:before {
  content: "\e94a";
}
.s5aT6q:before {
  content: "\e94b";
}
.Qa0w7u:before {
  content: "\e94c";
}
.mHuQ4fg:before {
  content: "\e94d";
}
.jvbk6L:before {
  content: "\e94e";
}
.aisE7xaLfM:before {
  content: "\e94f";
}
.zoHiZ73D:before {
  content: "\e950";
}
.gi7neLwbLHh:before {
  content: "\e951";
}
.zr2RfTU7:before {
  content: "\e952";
}
.ZvflHc:before {
  content: "\e953";
}
.cdwI49bc:before {
  content: "\e954";
}
.coXdrp19:before {
  content: "\e955";
}
.mGxaVdx:before {
  content: "\e956";
}
.v589kQoyEO:before {
  content: "\e957";
}
.xnRJoD6r:before {
  content: "\e958";
}
.IbjApCB:before {
  content: "\e959";
}
.NgNSDj:before {
  content: "\e95a";
}
.ktuVb2SUF:before {
  content: "\e95b";
}
.owlITEEp:before {
  content: "\e95c";
}
.V5ToLOPiK9:before {
  content: "\e95d";
}
.aO5KunO:before {
  content: "\e95e";
}
.wY5gHv:before {
  content: "\e95f";
}
.xLOeBF:before {
  content: "\e960";
}
.Cb99dg02c:before {
  content: "\e961";
}
.X9MwM9TLfbJ:before {
  content: "\e962";
}
.Gc7JFaXAuva:before {
  content: "\e963";
}
.thLB62f:before {
  content: "\e964";
}
.yzN1Sx7AZU:before {
  content: "\e965";
}
.cgvh8rzqYd:before {
  content: "\e966";
}
.TKT5i1mtDPf:before {
  content: "\e967";
}
.PetoKCJi:before {
  content: "\e968";
}
.lTc1u0x:before {
  content: "\e969";
}
.KjfGVg3d:before {
  content: "\e96a";
}
.njwItAzms7:before {
  content: "\e96b";
}
.aak1gWJC4Yd:before {
  content: "\e96c";
}
.ZypAgZpGQ7j:before {
  content: "\e96d";
}
.PL6z2c:before {
  content: "\e96e";
}
.aYgstgqU:before {
  content: "\e96f";
}
.chp7g6ZPa:before {
  content: "\e970";
}
.Ig5EuS:before {
  content: "\e971";
}
.giGCTnk:before {
  content: "\e972";
}
.JFDBpXTKE:before {
  content: "\e973";
}
.xJMXhMpfyFX:before {
  content: "\e974";
}
.cOIFoE9:before {
  content: "\e975";
}
.o23qkgCSw8h:before {
  content: "\e976";
}
.zZ5vZfulI:before {
  content: "\e977";
}
.j6wKRQ5:before {
  content: "\e978";
}
.R8msUekIHl:before {
  content: "\e979";
}
.REHl73i:before {
  content: "\e97a";
}
.KOmHN1aN:before {
  content: "\e97b";
}
.tAhAdfDDg3:before {
  content: "\e97c";
}
.KGyhfuN:before {
  content: "\e97d";
}
.uJyeLEUxWZs:before {
  content: "\e97e";
}
.uy9jNV:before {
  content: "\e97f";
}
